U4-3766 - Umbraco Package Repository Browser Version Filtering

Created by Phill Hodgkinson 29 Nov 2013, 15:23:50 Updated by Shannon Deminick 21 Jun 2017, 07:58:45

I think it would be great if the package browser in v7 only displayed packages that have been flagged as being v7 compatible, this would save a lot of time looking for packages that actually work. It would also avoid the installation of packages that don't work, or maybe at the very least have a toggle/check box that says "only show compatible packages" so if someone wanted to take a chance with an old package they could.

Comments

Shannon Deminick 05 Dec 2013, 01:14:41

@Per i think this was discussed on Podio?


Shannon Deminick 21 Jun 2017, 07:58:46

Closing issue due to inactivity - see blog post for details https://umbraco.com/blog/issue-tracker-cleanup/


Priority: Normal

Type: Feature (request)

State: Closed

Assignee: Per Ploug

Difficulty: Normal

Category:

Backwards Compatible: True

Fix Submitted:

Affected versions: 7.0.0

Due in version:

Sprint:

Story Points:

Cycle: